// Fonts
$text-white: #FFFFFF;
$text-secondary: #607286;
$text-gray: #A1AFBF;
$text-light-gray: #E6E9F0;
$text-lightest-gray: #F6F8FB;
$text-primary: #0F0F0F;
$text-red: #FF4B5F;
$text-yellow: #FFA14B;
$text-green: #1FB881;

// Background
$bg-white: #FFFFFF;
$bg-light: #F3F3F3;
$bg-primary: #0F0F0F;
$bg-inactive: #A1AFBF;
$bg-gray-section: #F6F8FB;
$bg-light-gray: #E6E9F0;
$bg-green: #1FB881;
$bg-red: #FF4B5F;
$bg-overlay: rgba(15, 15, 15, 0.3);
$bg-overlay-4: rgba(15, 15, 15, 0.4);

// Borders
$brdr-white: #FFFFFF;
$brdr-dark-gray: #3F3F3F;
$brdr-light-gray: #E6E9F0;
$brdr-lightest-gray: #F6F8FB;
$brdr-red: #FF4B5F;
$brdr-primary: #0F0F0F;
